name: Beschwörungsroutine
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-beschwoerungsroutine
  type: magical
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: i8M32lwnVxxXnCxJ
_key: '!items!i8M32lwnVxxXnCxJ'
